Name:		patternfly3
Summary:	PatternFly open interface project
Version:	3.17.0
Release:	1%{?release_suffix}%{?dist}
License:	ASL 2.0
URL:		https://github.com/patternfly/patternfly
Source0:	patternfly-3.17.0.tar.gz
Source1:    jquery-2.1.4.min.js
Source2:    bootstrap-3.3.7.min.js

BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:	noarch

%description
PatternFly open interface project

%prep
%setup -q -n patternfly-3.17.0

%install
rm -rf "%{buildroot}"
mkdir -p "%{buildroot}/%{_datadir}/%{name}/lib"
cp -ar dist/* "%{buildroot}/%{_datadir}/%{name}/"
cp %{SOURCE1} "%{buildroot}/%{_datadir}/%{name}/lib/"
cp %{SOURCE2} "%{buildroot}/%{_datadir}/%{name}/lib/"
rm -rf "%{buildroot}/%{_datadir}/%{name}/tests" || /bin/true

%files
%{_datadir}/%{name}/

%changelog
* Wed Jan 4 2017 Greg Sheremeta <gshereme@redhat.com> - 3.17.0-1
- Update to 3.17.0
* Fri Jul 29 2016 Greg Sheremeta <gshereme@redhat.com> - 3.7.0-1
- Initial version.
